npm command-line interface

# npm-unstar

Remove an item from your favorite packages

## Table of contents

- Synopsis
- Description
- More

- Star
- Listing stars

- See Also

### Synopsis

    npm unstar [<pkg>...]

Note: This command is unaware of workspaces.

### Description

“Unstarring” a package is the opposite of `npm star`, it removes an item from your list of favorite packages.

### More

There’s also these extra commands to help you manage your favorite packages:

#### Star

You can “star” a package using `npm star`

#### Listing stars

You can see all your starred packages using `npm stars`

### See Also

- npm star
- npm stars
- npm view
- npm whoami
- npm adduser